QGIS Application - Feature request #12128
modelus: "save as python script” in the context menu
2015-02-04 11:52 AM - Mark Hartmann

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 20322
Description

'Save as Python script' is not available on the context menu in the Processing Toolbox.

History

#1 - 2015-02-05 01:41 AM - Giovanni Manghi

- OS version deleted (7)

- Operating System deleted (windows)

- Subject changed from Save as Python script in the context menu is Missing to modelus: "save as python script" in the context menu
- Tracker changed from Bug report to Feature request

| think that has been removed on purpose, but not 100% sure. Let's see what Victor or Alexander will say.

#2 - 2015-02-05 03:49 AM - Alexander Bruy
- Resolution set to duplicate
- Status changed from Open to Rejected

Duplicates #11620.

And yes, this option was removed during modeler overhaul, as it is buggy and does not really work
